sha256: 6359faf52d93d4c60c1de2da0553b84eaf38cb72e03040054d42024c68865c66
real_size: null
zip_size: 442723261
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep11/open_data_millesime_2025-07-a_dep11_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep11/open_data_millesime_2025-07-a_dep11_gpkg_metadata.yml
